This advisory contains mitigations for a stack-based buffer overflow vulnerability in WECON’s PLC Editor ladder logic software.